:PROPERTIES:
:ID: 275353a7-19f6-49f0-9b11-643ad63314a9
:END:
#+title: 2017-02-27

* Quals :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-02-27 Mon 15:25]
:MODIFIED: [2017-02-27 Mon 15:33]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Choose two empirical articles with extensive method sections, covering two different methods

What are the advantages and disadvantages of this method?

Where the money comes from?

Choose what to focus on from the list (in the module book?)
